﻿
.zoom-area {
    width: 500px;
    margin: 50px auto;
    position: relative;
    cursor: none;
}
/* for create magnify glass */
.large {
    width: 175px;
    height: 175px;
    position: absolute;
    border-radius: 100%;
    /* for box shadow for glass effect */
    box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
    /*for hide the glass by default*/
    display: none;
}

.small {
   
       display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
